=== debian/control ===
Source: rust-num-enum-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-enum-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-enum-derive
X-Cargo-Crate: num_enum_derive
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-enum-derive-dev is very long, consider overriding

Package: librust-num-enum-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+parsing-dev
Recommends:
 librust-num-enum-derive+proc-macro-crate-dev (= ${binary:Version})
Suggests:
 librust-num-enum-derive+complex-expressions-dev (= ${binary:Version})
Provides:
 librust-num-enum-derive+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0-dev (= ${binary:Version}),
 librust-num-enum-derive-0+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.7-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.7+external-doc-dev (= ${binary:Version})
Description: Internal implementation details for ::num_enum (Procedural macros to make inter-operation between primitives and enums easier) - Rust source code
 This package contains the source for the Rust num_enum_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-enum-derive+complex-expressions-dev is very long, consider overriding

Package: librust-num-enum-derive+complex-expressions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-enum-derive-dev (= ${binary:Version}),
 librust-syn-1+full-dev
Provides:
 librust-num-enum-derive-0+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.7+complex-expressions-dev (= ${binary:Version})
Description: Internal implementation details for ::num_enum (Procedural macros to make inter-operation between primitives and enums easier) - feature "complex-expressions"
 This metapackage enables feature "complex-expressions" for the Rust
 num_enum_derive crate, by pulling in any additional dependencies needed by
 that feature.

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-enum-derive+proc-macro-crate-dev is very long, consider overriding

Package: librust-num-enum-derive+proc-macro-crate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-enum-derive-dev (= ${binary:Version}),
 librust-proc-macro-crate-1+default-dev
Provides:
 librust-num-enum-derive+default-dev (= ${binary:Version}),
 librust-num-enum-derive+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.7+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.7+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.7+std-dev (= ${binary:Version})
Description: Internal implementation details for ::num_enum (Procedural macros to make inter-operation between primitives and enums easier) - feature "proc-macro-crate" and 2 more
 This metapackage enables feature "proc-macro-crate" for the Rust
 num_enum_derive crate, by pulling in any additional dependencies needed by
 that feature.
 .
 Additionally, this package also provides the "default", and "std" features.
