## rust-num-enum-derive 0.5.11

=== debian/changelog ===
rust-num-enum-derive (0.5.11-1) unstable; urgency=medium

  * Package num_enum_derive 0.5.11 from crates.io using debcargo 2.6.1
  * Add myself to uploaders
  * collapse_features = true
  * update descriptions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Aug 2024 11:51:03 -0400
