=== debian/control ===
Source: rust-num-enum-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.15-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-enum-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-enum-derive
X-Cargo-Crate: num_enum_derive
Rules-Requires-Root: no

Package: librust-num-enum-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.15-~~),
 librust-syn-1+full-dev (>= 1.0.15-~~),
 librust-syn-1+parsing-dev (>= 1.0.15-~~)
Provides:
 librust-num-enum-derive+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive+default-dev (= ${binary:Version}),
 librust-num-enum-derive+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0-dev (= ${binary:Version}),
 librust-num-enum-derive-0+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.11-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.11+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.11+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.11+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.11+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0.5.11+std-dev (= ${binary:Version})
Description: Internal implementation details for Rust's num_enum - Rust source code
 This crate offers procedural macros to make inter-operation between
 primitives and enums easier to use and work with.
 .
 It offers internal implementation details for the num_enum crate
 (known in Debian as the rust-num-enum source package)
 Source code for Debianized Rust crate "num_enum_derive"
