=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum_derive 0.5.11 --all-targets --all-features
Features: test-name=rust-num-enum-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum_derive 0.5.11 --all-targets --no-default-features --features complex-expressions
Features: test-name=librust-num-enum-derive-dev:complex-expressions
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum_derive 0.5.11 --all-targets
Features: test-name=librust-num-enum-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum_derive 0.5.11 --all-targets --no-default-features --features external_doc
Features: test-name=librust-num-enum-derive-dev:external_doc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum_derive 0.5.11 --all-targets --no-default-features --features proc-macro-crate
Features: test-name=librust-num-enum-derive-dev:proc-macro-crate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum_derive 0.5.11 --all-targets --no-default-features --features std
Features: test-name=librust-num-enum-derive-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_enum_derive 0.5.11 --all-targets --no-default-features
Features: test-name=librust-num-enum-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
