## rust-num-enum-derive 0.7.5

=== debian/changelog ===
rust-num-enum-derive (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Package num_enum_derive 0.7.5 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 00:04:29 +0100
