=== debian/control ===
Source: rust-num-enum-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate+default-dev (<< 4-~~) <!nocheck>,
 librust-proc-macro-crate+default-dev (>= 1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-enum-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-enum-derive
Homepage: https://github.com/illicitonion/num_enum
X-Cargo-Crate: num_enum_derive

Package: librust-num-enum-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate+default-dev (<< 4-~~),
 librust-proc-macro-crate+default-dev (>= 1-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-num-enum-derive+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive+default-dev (= ${binary:Version}),
 librust-num-enum-derive+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0-dev (= ${binary:Version}),
 librust-num-enum-derive-0+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7+std-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7.5-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7.5+complex-expressions-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7.5+default-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7.5+external-doc-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7.5+proc-macro-crate-dev (= ${binary:Version}),
 librust-num-enum-derive-0.7.5+std-dev (= ${binary:Version})
Description: Internal implementation details for Rust's num_enum - Rust source code
 This crate offers procedural macros to make inter-operation between
 primitives and enums easier to use and work with.
 .
 It offers internal implementation details for the num_enum crate
 (known in Debian as the rust-num-enum source package)
 Source code for Debianized Rust crate "num_enum_derive"
